<main class="desktop"
      (click)="onClick($event)"
      (mousemove)="onMouseMove($event)"
      (mousedown)="onMouseDown($event)"
      (mouseup)="onMouseUp($event)">
  <div class="desktop-icons unselectable" #windows>
    <meta #desktopIcons>
  </div>

  <section class="notifications"><meta #notifications></section>
  <app-search #search></app-search>
</main>

<section class="taskbar unselectable">
  <div class="taskbar-icon" id="search-icon" (click)="search.toggleSearch(); search.playClickAnimation()">
    <img src="/assets/icons/search.png" alt="search-icon">
    <span class="taskbar-tooltip">Suche</span>
    <div class="taskbar-opened" id="search-opened"></div>
  </div>

  <div class="taskbar-icons">
    <meta #taskbarIcons>
  </div>

  <notifications></notifications>
</section>
